package be.naaturel.boardmateapi;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class BoardmateApiApplication {

    public static void main(String[] args) {
        SpringApplication.run(BoardmateApiApplication.class, args);
    }

}
